<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>I operate from a "channel" in the top menu.</LINE>
	<LINE>Select the channel you like, I enjoy content such as games and music</LINE>
	<LINE>You can.</LINE>
	<LINE></LINE>
	<LINE>Each channel consists of the following items.</LINE>
	<LINE>By channel, different items are available.</LINE>
	<LINE></LINE>
	<LINE>◆ Collection</LINE>
	<LINE>  You can enjoy the content. In the "Collection", the following</LINE>
	<LINE>  There are items below.</LINE>
	<LINE></LINE>
	<LINE>  Collection</LINE>
	<LINE>    Enjoy the content stored in the "PlayStation BB Unit"</LINE>
	<LINE>    Item no.</LINE>
	<LINE></LINE>
	<LINE>  Disk</LINE>
	<LINE>    Standards and music disc "PlayStation" and "PlayStation 2"</LINE>
	<LINE>    It is an item that enjoy CD, a DVD video.</LINE>
	<LINE></LINE>
	<LINE>@ @ FONT r = "246" g = "181" b = "59" a = "1.0" "@ @ Tips</LINE>
	<LINE>If you turn on the "PlayStation 2" in a state in which to set the disk</LINE>
	<LINE>The disc will start automatically.</LINE>
	<LINE></LINE>
	<LINE>  External equipment</LINE>
	<LINE>    Between "PlayStation BB Unit" with an external device such as a digital camera,</LINE>
	<LINE>    It is an item of data to transfer.</LINE>
	<LINE>    Item name that is displayed depends on the channel to be used.</LINE>
	<LINE></LINE>
	<LINE>◆ Favorites</LINE>
	<LINE>    You can enjoy your favorite content together.</LINE>
	<LINE>    Every "content that is stored in the" PlayStation BB Unit "</LINE>
	<LINE>    By adding the "How to Enter the shortcut to the content</LINE>
	<LINE>    I is made.</LINE>
	<LINE>    Free space in, "PlayStation BB Unit" This action is consumed</LINE>
	<LINE>    They are not.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_5.xml" LnkNum="1"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Enjoy the channel" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
